Version: net-mail/hotwayd 0.8.4:0

Depends On: virtual/inetd dev-libs/libxml2 smtp? ( >=dev-libs/cyrus-sasl-2 )

USE Flags:smtp

0.8.4
"~amd64 ~ppc ~sparc x86"
comments powered by Disqus